PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

+ Reply to Thread
Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 23





  1. #11
    Sr. Member damox's Avatar
    Join Date
    Mar 2010
    Posts
    85




    Quote Originally Posted by gtxboyracer View Post
    what about Portal 2? I heard that was requiring 3.60 too?
    Quote Originally Posted by damox View Post
    AFAIK: the only games with 3.6000 updates are; Killzone 3, Gran Turismo 5 and inFAMOUS 2.
    I was referring to 3.6000 game updates rather than 3.6000 games (of which there are a bunch).

  2. #12
    oh thanks! So I guess if Portal 2 gets an update, and its not signed as 3.60 then we are in luck?

  3. #13
    Jr. Member 9nihn's Avatar
    Join Date
    Sep 2009
    Posts
    15




    Ok, this is a little creepy. Say what you want I find it a little coincidental that Sony already announced a new console in the works and new games are all 3.6 but 2 have a 3.5 patch before the games were even released. I know some are on the dev networks but seriously, a company who has gone thru hell and back over security is letting games that are already secured be patched with something that defeats said security measure. Does that not constitute legal action against the devs themselves for effectively by passing Sony's security measures?

    But you know, I'm not gonna complain, this whole scenario is a strange, it's gonna be interesting to see how it plays out in the end.

  4. #14
    Sr. Member damox's Avatar
    Join Date
    Mar 2010
    Posts
    85




    Quote Originally Posted by gtxboyracer View Post
    oh thanks! So I guess if Portal 2 gets an update, and its not signed as 3.60 then we are in luck?
    Correct.

  5. #15
    Sr. Member mgkmgk's Avatar
    Join Date
    Feb 2011
    Posts
    33




    Damox - great site - I haven't seen it before and as someone who never uses PSN i have gone to CFW and don't want to accidently buy any games I can't play.

    Thanks!

  6. #16
    Contributor Lyker's Avatar
    Join Date
    Sep 2010
    Posts
    8




    Confused

    I still don't get how this works.

    Why are devs compiling their patches that comes after the game with a lower SDK...

  7. #17
    Sr. Member damox's Avatar
    Join Date
    Mar 2010
    Posts
    85




    They don't have the new SDK yet. Game updates and game titles go through different procedures for release.

    All games are signed by Sony themselves. Game updates can be signed by game developers.

  8. #18
    Strange. I install the patch, Game starts to boot, Then asks to install game date, and then says install failed.

    installing now. you need to Launch game with SELECT + X in multiman.
    Last edited by corsasri; 06-09-2011 at 11:27 AM Reason: Automerged Doublepost

  9. #19
    HI, got install failed delete game works OK.
    Last edited by simon1234; 06-09-2011 at 11:29 AM

  10. #20
    I'm drooling over White Knight's Chronicles 2 EUR release praying for 3.55 fix. Please Sony, repeat that dumb mistake again!

 


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
  • Register, Login or Activate Your Account to post on the forums.

Advertising - Affiliates - Contact Us - PS4 Downloads - PS4 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 4 News